# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=A tarefa 'Default Browser Agent' verifica quando o padrão muda de Firefox Nightly para outro navegador. Se a mudança ocorrer em circunstâncias suspeitas, a tarefa pergunta ao usuário se quer voltar para Firefox Nightly, no máximo duas vezes. Esta tarefa é instalada automaticamente pelo Firefox Nightly e é reinstalada quando o Firefox Nightly é atualizado. Para desativar esta tarefa, altere a preferência “default-browser-agent.enabled” na página about:config, ou a configuração de diretiva corporativa “DisableDefaultBrowserAgent” do Firefox Nightly.

DefaultBrowserNotificationTitle=Torne o Firefox Nightly seu navegador padrão
DefaultBrowserNotificationText=O Firefox Nightly não é mais seu navegador padrão. Tornar padrão?
DefaultBrowserNotificationYesButtonText=Sim
DefaultBrowserNotificationNoButtonText=Não
